{
  "name": "edu.midwestern.alvinn",
  "displayName": "ALVINN",
  "version": "0.1.0-b",
  "description": "Anatomy Lab Visual Identification Neural Network.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "ecosystem:cordova"
  ],
  "author": "Justin Georgi",
  "license": "Apache-2.0",
  "devDependencies": {
    "cordova-android": "^12.0.1",
    "cordova-browser": "^7.0.0",
    "cordova-ios": "^7.0.1",
    "cordova-plugin-camera": "^7.0.0",
    "cordova-plugin-keyboard": "^1.2.0",
    "cordova-plugin-statusbar": "^4.0.0"
  },
  "cordova": {
    "plugins": {
      "cordova-plugin-statusbar": {},
      "cordova-plugin-keyboard": {},
      "cordova-plugin-camera": {
        "ANDROIDX_CORE_VERSION": "1.6.+"
      }
    },
    "platforms": [
      "ios",
      "browser",
      "android"
    ]
  }
}